# $Id: xine-skins.spec,v 1.9 2003/02/27 08:00:22 dude Exp $

%define	skindir	%(xine-config --datadir)/skins

Summary: A collection of skins for the Xine video player.
Name: xine-skins
Version: 1.4
Release: fr1
License: GPL
Group: Applications/Multimedia
Source0: CelomaGold.tar.gz
Source1: CelomaMdk.tar.gz
Source2: Centori.tar.gz
Source3: Crystal.tar.gz
Source4: Keramic.tar.gz
Source5: lcd.tar.gz
Source6: mp2k.tar.gz
Source7: pitt.tar.gz
Source8: mplayer.tar.gz
Source9: Keramic_rh8.tar.gz
Source10: oms_legacy.tar.gz
URL: http://xinehq.de/
BuildRoot: %{_tmppath}/%{name}-root
Requires: xine >= 0.9.17
BuildRequires: xine-lib-devel, xine >= 0.9.17
BuildArch: noarch

%description
This package contains a collection of additional skins for the original
Xine video player frontend. Install this package if you wish to change the
appeareance of Xine.

%prep
%setup -q -c %{name}-%{version} -a1 -a2 -a3 -a4 -a5 -a6 -a7 -a8 -a9 -a10

%build
find . -type d -and \( -name "CVS" -or -name ".xvpics" \) \
	-exec rm -rf {} \; || :

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{skindir}
cp -a * %{buildroot}%{skindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{skindir}/*

%changelog
* Thu Feb 27 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Added Keramic_rh8 and oms_legacy, thanks Jrme!

* Thu Jan 30 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Updated all skins to theur current versions (4.0 mostly).
- Added Keramic and Crystal.
- Removed the "concept" skin as it's *still* not near being finished :-(

* Wed Nov  6 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Updated concept4, CelomaChrome251002 and CelomaGold271002.
- Added Centori_alpha and Keramic_alpha.

* Sun Aug  4 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Updated the concept skin to version 3 and rebuilt for Red Hat Linux 8.0.

* Sun Aug  4 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Removed cloudy and xinetic that got back into the main xine.

* Wed Jul 31 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial RPM release.

